*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body,p,a{
    font-family: "Open Sans";
    line-height: 1.6;
}

.container{
    max-width: 1440px;
    margin: auto;
}




/*********************************/
/** ACCESS SECTION */
/*********************************/

.access-section{
    width: 100%;
    height: 100vh;
    background-color: #fdfcfb;
    padding: 100px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.access-div{
    background-color: #fff;
    width: 450px;
    padding: 40px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    box-shadow: 0 0 12px 0 rgba(0,0,0,.2);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.access-section h2{
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 20px;
}

.access-div form{
    display: flex;
    flex-direction: column;
    margin-bottom: 32px;
}

.access-div form .alert{
    color: red;
    text-align: left;
}

.access-div form input[type="password"]{
    height: 45px;
    color: #332e25;
    border: none;
    outline: none;
    border-bottom: 1px solid #787070;
    padding-left: 16px;
    font-size: 17px;
    margin-bottom: 24px;
}

.access-div form input[type="submit"]{
    height: 45px;
    background-color: #72569C;
    color: #fff;
    font-size: 16px;
    border: none;
    padding: 9px 16px;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    cursor: pointer;
}

.access-div form input[type="submit"]:hover{
    background-color: #5F4882;
}

.access-div p{
    font-size: 14px;
}







/*********************************/
/** HEADER */
/*********************************/

.upper-header{
    background-color: #2E1A47;
    display: flex;
    justify-content: flex-end;
    padding: 0 20px;
}

.upper-header ul{
    list-style-type: none;
    color: #c9c7ff;
    font-size: 14px;
}

.upper-header ul li{
    padding: 5px;
}

.lower-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px 0 0;
}

.lower-header .logo-div img{
    width: 150px;
}

.lower-header .nav ul{
    display: flex;
    align-items: center;
    gap: 15px;
    list-style: none;
}

.lower-header .nav a{
    font-size: 14px;
    text-decoration: none;
    color: #2e1a47;
}


.lower-header .btn-div a{
    font-size: 14px;
    padding: 8px 15px 10px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
    background-color: #72569C;
    color: #fff;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.lower-header .btn-div a:hover{
    background-color: #5F4882;
}





/*********************************/
/** HERO */
/*********************************/

.hero-section .container{
    background: url("../img/bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 32px;

    display: flex;
    align-items: center;
    gap: 50px;
}


.hero-section .left-hero{
    width: 50%;
}


.hero-section .left-hero h2{
    font-size: 38px;
    color: #2E1A47;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 10px;
}

.hero-section .left-hero p{
    font-size: 18px;
    color:#000;
}

.hero-section .right-hero{
    width: 50%;
    padding: 50px;
    background-color: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;

    box-shadow: rgba(0,0,0,.3) 0 3px 10px 3px;
}


.hero-section .right-hero h2{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 16px;
}

.hero-section .right-hero p{
    font-size: 18px;
    margin-bottom: 16px;
    margin-right: 100px;
}

.hero-section .right-hero div{
    display: flex;
    align-items: center;
    gap: 16px;
}

.hero-section .right-hero div p{
    margin: 0;
    font-size: 14px;
}


.hero-section .right-hero div a{
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    padding: 11px 22px;
    background-color: #72569C;
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.hero-section .right-hero div a:hover{
    background-color: #56387E;
}














/*********************************/
/** HELP */
/*********************************/

.help{
    padding: 40px 0;
}

.help .container>div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px;
}


.help h2{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 40px;
    text-align: center;
    color: #2E1A47;
}

.help div div div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 24px 12px;
    width: 12.5%;
}

.help div div div:first-child{
    border: 2px solid #72569c;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}


.help div div div:first-child p{
    color: #72569c;
}


.help div div div img{
    width: 44px;
    margin-bottom: 20px;
}

.help div div div p{
    font-size: 16px;
    font-weight: 600;
    color: #2E1A47;
}






/*********************************/
/** Service */
/*********************************/

.service-div .container{
    display: flex;
    gap: 20px;
    padding: 40px 70px;
}

.service-div h4{
    font-size: 12px;
    margin-bottom: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.service-div h3{
    font-size: 36px;
    margin-bottom: 8px;
    line-height: 45px;
    font-weight: 400;
}

.service-div p{
    font-size: 16px;
    margin-bottom: 24px;
    font-weight: 100;
}

.service-div a{
    text-decoration: none;
}

.left-service{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 50%;
}



.left-service div a:first-child{
    font-size: 16px;
    line-height: 20px;
    padding: 11px 22px;
    background-color: #72569C;
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.left-service div a:first-child:hover{
    background-color: #56387E;
}

.left-service div a:last-child{
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    padding: 11px 22px;
    color: #72569C;
}

.left-service div a:last-child:hover{
    color: #56387E;
}


.left-service>div{
    flex: 1;
    background-color: #e5ddf4;
    padding: 36px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}


.right-service{
    width: 50%;
    background-color: #e5f5f5;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.right-service>img{
    width: 100%;
    border-radius: 20px 20px 0 0;
    -webkit-border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    -ms-border-radius: 20px 20px 0 0;
    -o-border-radius: 20px 20px 0 0;
}

.right-service>div{
    padding: 36px;
}



.right-service div a:first-child{
    font-size: 16px;
    line-height: 20px;
    padding: 11px 22px;
    background-color: #72569C;
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.right-service div a:first-child:hover{
    background-color: #56387E;
}

.right-service div a:last-child{
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    padding: 11px 22px;
    color: #72569C;
}

.right-service div a:last-child:hover{
    color: #56387E;
}






/*********************************/
/** DISCLOSURE */
/*********************************/

.disclosure{
    border-top: 1px solid #cfcfcf;
}

.disclosure-container{
    padding: 40px 120px;
}

.disclosure h2{
    font-size: 18px;
    color: #2e1a47;
    font-weight: 600;
    margin-bottom: 30px;
}

.disclosure h4{
    font-size: 18px;
    color: #707070;
    font-weight: 600;
}

.disclosure-container p, .disclosure-container a{
    color: #5c5c5c;
}


.disclosure-container p{
    margin-bottom: 10px;
}

.disclosure-container ul{
    display: flex;
    align-items: center;
    gap: 20px;

    margin-bottom: 24px;
}

.disclosure-container ul li{
    margin-left: 20px;
}


























/*********************************/
/** FOOTER */
/*********************************/


.upper-footer{
    background-color: #2E1A47;
    padding: 46px 46px 36px;
}

.top-foot{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 36px;
}

.top-foot img{
    width: 190px;    
}

.top-foot div:last-child ul{
    list-style: none;
    font-size: 20px;
    color: #afabc9;
    display: flex;
    align-items: center;
    gap: 50px;
}

.top-foot div:last-child ul li:hover{
    color: #fff;
    text-decoration: underline;
}

.bottom-foot{
    display: flex;
    justify-content: space-between;
}

.bottom-foot div{
    width: 25%;
}

.bottom-foot h3{
    color: #b0e0e2;
    font-size: 24px;
    font-weight: 400;
    padding: 15px 5px;
}

.bottom-foot ul{
    list-style: none;
}

.bottom-foot ul li{
    padding: 3.6px 0px 9px 5px;
}

.bottom-foot a{
    font-size: 20px;
    line-height: 30px;
    color: #afabc9;  
    text-decoration: none;
}

.bottom-foot a:hover{
    color: #fff;  
    text-decoration: underline;
}



.lower-footer{
    background-color: #000;
    padding: 10px 0;
}


.lower-footer p{
    color: #fff;
    font-size: 15px;
    text-align: center;
}